#footer{
    border-top: 11px solid #ffe000;
    height: 90px;
    background-color: #0183bc;
    overflow: hidden;
}

#footer .body_page_content{
    display: flex;
    display: -webkit-flex;
}

#footer_copiring{
    line-height: 90px;
    margin-left: 28px;
    font-family: "Roboto-Condensed";
    font-size: 18px;    
}

#footer .crWrapper{
	width: 200px;
    margin: 0 auto;
    top: 0px;
    left: 0px;
	margin-left: 70px;
    right: 0px;
    bottom: 0px;
    font-family: "Roboto-Condensed";
    font-size: 16px;
    line-height: 90px;
}

#footer .crWrapper a{
    color: black !important;
	text-decoration: underline;
}

#footer .crWrapper a:hover{
    color: black !important;
	text-decoration: none;
}

#footer_social{
	display: flex;
    display: -webkit-flex;
    line-height: 90px;
    margin: auto;    
}

#footer_social .footer_social_icon{
    border: 1px solid black;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    margin-left: 14px;
    transition: all 300ms;
    color: black;
    text-decoration: none;
}

#footer_social .footer_social_icon:nth-child(1){
    margin-left: 0px;
}

#footer_social .footer_social_icon .fa{
    height: 40px;
    width: 40px;
    position: relative;
    transition: all 300ms;
    font-size: 18px;
}

#footer_social .footer_social_icon .fa:before{
    line-height: 40px;
    position: absolute;
    height: 40px;
    width: 40px;
    top: -10px;
    text-align: center;
}

#footer_social .footer_social_icon:hover{
    background-color: white;
    transition: all 300ms;
    cursor: pointer;
}

#footer_social .footer_social_icon:hover .fa{
    color: #0183bc;
    transition: all 300ms;
}